## ruby-rack-mobile-detect 0.4.0

=== debian/changelog ===
ruby-rack-mobile-detect (0.4.0-5) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 13:14:21 +0000

ruby-rack-mobile-detect (0.4.0-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:32:20 +0200

ruby-rack-mobile-detect (0.4.0-4) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Upload to unstable.

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 04 Mar 2016 19:20:58 +0100

ruby-rack-mobile-detect (0.4.0-4~exp1) experimental; urgency=medium

  * Team upload.
  * Target experimental and build with ruby 2.2.
  * Add ruby-test-unit to Build-Depends for ruby2.2.
  * Update Vcs-Browser to cgit URL and HTTPS.

 -- Sebastien Badia <seb@sebian.fr>  Mon, 20 Apr 2015 00:06:32 +0200

ruby-rack-mobile-detect (0.4.0-3) unstable; urgency=medium

  * Rebuild for ruby 2.1 compatibility.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Nov 2014 13:57:38 +0530

ruby-rack-mobile-detect (0.4.0-2) unstable; urgency=low

  * Build-Depend on gem2deb 0.5.0 to build against Ruby 2.0
  * Update Standards-Version to 3.9.5 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 02 Dec 2013 22:34:54 +0100

ruby-rack-mobile-detect (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #703317)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Mon, 18 Mar 2013 17:21:39 +0530
