=== debian/control ===
Source: ruby-rack-mobile-detect
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-minitest,
               ruby-rack,
               ruby-shoulda,
               ruby-test-unit
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-mobile-detect.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-mobile-detect
Homepage: https://github.com/talison/rack-mobile-detect
XS-Ruby-Versions: all

Package: ruby-rack-mobile-detect
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rack,
         ${misc:Depends},
         ${shlibs:Depends}
Description: rack middleware for ruby webapps to detect mobile devices
 Rack::MobileDetect detects mobile devices and adds an
 X_MOBILE_DEVICE header to the request if a mobile device is detected. Specific
 devices can be targeted with custom Regexps and redirect support is available.
